<?xml version="1.0" encoding="UTF-8"?>
<wsdl:definitions 
  targetNamespace="http://127.0.0.1/votian/sysadmin/soap_server.php" 
  xmlns:apachesoap="http://xml.apache.org/xml-soap" 
  xmlns:impl="http://127.0.0.1/votian/sysadmin/soap_server.php"
  xmlns:intf="http://127.0.0.1/votian/sysadmin/soap_server.php"
  xmlns:soapenc="http://schemas.xmlsoap.org/soap/encoding/"
  xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/"
  xmlns:wsdlsoap="http://schemas.xmlsoap.org/wsdl/soap/"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema">

   <wsdl:message name="getServerTimeRequest">
   </wsdl:message>
   <wsdl:message name="getServerTimeResponse">
      <wsdl:part name="getServerTimeReturn" type="xsd:int" />
   </wsdl:message>

   <wsdl:portType name="server1">
      <wsdl:operation name="getServerTime">
         <wsdl:input message="impl:getServerTimeRequest" 
           name="getServerTimeRequest"  />
         <wsdl:output message="impl:getServerTimeResponse" 
           name="getServerTimeResponse" />
      </wsdl:operation>
   </wsdl:portType>

   <wsdl:binding name="server1SoapBinding" type="impl:server1">
      <wsdlsoap:binding style="rpc" 
        transport="http://schemas.xmlsoap.org/soap/http" />
      <wsdl:operation name="getServerTime">
         <wsdlsoap:operation soapAction="" />
         <wsdl:input name="getServerTimeRequest">
            <wsdlsoap:body 
              encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" 
              namespace="http://DefaultNamespace" use="encoded" />
         </wsdl:input>
         <wsdl:output name="getServerTimeResponse">
            <wsdlsoap:body 
              encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" 
              namespace="http://127.0.0.1/votian/sysadmin/soap_server.php" use="encoded" />
         </wsdl:output>
      </wsdl:operation>
   </wsdl:binding>

   <wsdl:service name="server1Service">
      <wsdl:port binding="impl:server1SoapBinding" name="server1">
         <wsdlsoap:address location="http://127.0.0.1/votian/sysadmin/soap_server.php" />
      </wsdl:port>
   </wsdl:service>

</wsdl:definitions>